Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %default-quadding%

## Name

%default-quadding% -- The default quadding

## Synopsis

    %default-quadding%

## Description

The default quadding (`start`, `center`, `justify`, or `end`).

## Source Code

    (define %default-quadding%
      ;; The default quadding
      'start)

Prev | Home | Next
Quadding | Up | %division-title-quadding%